Bug 81768 - 3.80 is the lastest version
3.80 is the lastest version
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: make (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Brian Brock
http://ftp.gnu.org/gnu/make/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-13 16:06 EST by acount closed by user
Modified: 2007-04-18 12:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-04 18:03:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-01-13 16:06:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 acount closed by user 2003-05-14 22:10:29 EDT
since rhl 7.0 redhat brings 3.79.1. is there any problem with 3.80 version?

-thanks-
Comment 2 Howard Holm 2003-10-31 10:45:39 EST
It looks like make 3.80 still isn't in rawhide.
Comment 3 acount closed by user 2003-12-01 13:03:18 EST
Howard Holm: look today ;-)

[   ] make-3.80-1.src.rpm 30-Nov-2003 13:46  907K

Note You need to log in before you can comment on or make changes to this bug.